<%@ page language="java" %>
<%@taglib uri="/WEB-INF/tld/com_iplanet_jato/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/tld/com_sun_web_ui/cc.tld" prefix="cc"%>

<%
  String appName     = com.sun.netstorage.mgmt.fm.storade.ui.util.Connection.getAppName();
  String bannerLink  = "/" + appName + "/reports/ServiceAdvisorBanner";
  String contentLink = "/" + appName + "/jsp/reports/ServiceAdvisorContent.jsp";

  String pageName = request.getParameter("pageName");
  String devName = request.getParameter("devName");
  String fruName = request.getParameter("fruName");

  if(pageName == null)
     pageName = "NULL";
  if(devName == null)
     devName = "NULL";
  if(fruName == null)
     fruName = "NULL";
%>

<frameset border="0" rows="110,*,0">
 <frame src="<%=bannerLink%>"
  scrolling="no"
  marginwidth="0"
  marginheight="0"
  name="banner">
 <frame src="<%=contentLink%>?pageName=<%=pageName%>&devName=<%=devName%>&fruName=<%=fruName%>"
  scrolling="auto"
  marginwidth="10"
  marginheight="10"
  name="content">
 <frame name="hidden">
</frameset>
